.gameFilter {
    background-color: whitesmoke;
    text-align: center;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 30px;
    padding: 30px;
    box-shadow: 8px 8px 8px 8px #aaa;   
    font-family: Verdana;
}

h2 {
    text-decoration: underline;   
    font-family: Verdana;
}

input, select {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #C2C2C2;
	box-shadow: 4px 4px 4px gainsboro;
	-moz-box-shadow: 1px 1px 4px #EBEBEB;
	-webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 2px;
    width: 50%;
    margin:auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 5px;
    outline: none;
    cursor: pointer;
    font-family: Verdana;
}

button {
    padding:6px 0 6px 0;
	font:bold 13px Arial;
	border-radius:2px;
	width:100px;
	border:1px solid #ccc;
    box-shadow:1px 1px 3px #999;
    cursor: pointer;
    font-family: Verdana;
}